Setup failed - php binary doesn't work

Discussion in 'Installation/Configuration' started by daki, Jun 19, 2007.

  1. daki

    daki New Member


    i get the following error

    "ERROR: Das mitgelieferte PHP-Binary funktioniert auf Ihrem System nicht! Die Installation bricht hier ab!"

    The included php binary doesn't work with my system, its debian 4.0, what can i do to fix this problem?

    kind regards

    Stefan K
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There was a error in the compilation output above this line. Please post this first error here.

    Also have a a look at the perfect setup guides, if you install your system as described there, ISPConfig will compile without problems.
  3. daki

    daki New Member

    ok, now it works fine. Thanks for your help.

    i installed php4 instead of php5..

Share This Page